
/* built-in */

html { 
	font-size: 16px;
	line-height: 1.2; 
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}

button, input { overflow: visible; }
button, select { text-transform: none; }
select, input { max-width: 100% !important; }
textarea { max-width: 100% !important; overflow: auto; }
input[type=button], input[type=submit], input[type=reset] {
	font-weight: bold;
	margin: 0 .7rem 0 .7rem;
	padding: .3rem;
}

[type="checkbox"], [type="radio"] { 
	padding: 0 .375rem 0 0;
}

[hidden] { display: none; }

main { display: block; }

b, strong { font-weight: bolder; }

a { background-color: transparent; }
a:link    { color: #3366CC; }
a:visited {	color: #1D4A70; }
a:active  { color: #1D4A70; }
a:hover   {	color: #1D4A70; }

TABLE, TH, TD, body {
	font-family: Verdana, Geneva, sans-serif, Arial, Helvetica, Georgia, Times;
	font-size: 1rem;
	color: black;
}

body { 
	margin: 15px auto; 
	background-color: white;
}

H1, H3 {
	font-size: 1.2rem;
	font-weight: bold;
}
H1 a, H3 a { text-decoration: none; }
H1 a:link,    H3 a:link    { color: #3366CC; }
H1 a:visited, H3 a:visited { color: #3366CC; }
H1 a:hover,   H3 a:hover   { color: #1D4A70; }
H1 a:active,  H3 a:active  { color: #3366CC; }

img {
    max-width: 100%;
    height: auto;
	border-style: none;
}

/* our styles */

.atable { margin: 0 auto; }

.atable td { 
	text-align: right;
	padding: 3px;
}

.atable tr:nth-child(odd) { background: #E3EDF4; }

.atable th { 
	text-align: right;
	font-weight: bold;
	padding: 3px;	
	background-color: white;
}

.afr td:first-child { text-align: left; }
.afr th:first-child { text-align: left; }

.ccbutton {
	display: inline-block; 
	border: 1px solid #ADADAD; 
	padding: 0 .3rem 0 .3rem; 
	background-color: #E1E1E1;
	color: black;
	white-space: nowrap;
	font-weight: bold;
	font-family: Arial, 'Arial Black', Tahoma, Georgia, Verdana, sans-serif, Arial, Helvetica, Times;
	cursor: pointer;
}
.ccbutton:hover { 
	color: Black; 
	background-color: #E5F1FB; 
	border-color: #0078D7; 
}

.cccol {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	line-height: 1.3;
	margin: 0 .3rem 1rem .3rem;
}

.cccol_cont {
	vertical-align: top;
	text-align: center;
}

.cccol3 {
	max-width: 30%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	line-height: 1.3;
	margin: 0 .3rem 1rem .3rem;
}

.centered { text-align: center; }

.cols5 { display: inline-block; text-align: left; -webkit-column-count: 5; -moz-column-count: 5; column-count: 5; }
.cols4 { display: inline-block; text-align: left; -webkit-column-count: 4; -moz-column-count: 4; column-count: 4; }
.cols3 { display: inline-block; text-align: left; -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; }
.cols2 { display: inline-block; text-align: left; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; }

.condbreak { display: inline-block; }

.condiblock75 { 
	display: inline-block; 
	width: 75%;
}

.copylist { font-size: .825rem; }
.copylist a { text-decoration: none; }
.copylist a:link    { color: #1D4A70; }
.copylist a:visited { color: #1D4A70; }
.copylist a:hover   { color: #3366CC; }
.copylist a:active  { color: #1D4A70; }

.copyhead {
	font-size: 1.125rem;
	font-weight: bold;
}
.copyhead a { text-decoration: none; }
.copyhead a:link    { color: #3366CC; }
.copyhead a:visited { color: #3366CC; }
.copyhead a:hover   { color: #1D4A70; }
.copyhead a:active  { color: #3366CC; }

.copyheadmed {
	font-size: 1.25rem;
	font-weight: bold;
}
.copyheadmed a { text-decoration: none; }
.copyheadmed a:link    { color: #3366CC; }
.copyheadmed a:visited { color: #3366CC; }
.copyheadmed a:hover   { color: #1D4A70; }
.copyheadmed a:active  { color: #3366CC; }

.copyheadlrg {
	font-size: 1.625rem;
	font-weight: bold;
}

.cruiselink { font-size: .825rem; }
.cruiselink a { 
	padding: 0 .3rem 0 .3rem; 
	color: #1D4A70; 
	white-space: nowrap; 
	text-decoration: none; 
}

.errorbox {
	display: inline-block; 
	border: 1px solid black; 
	padding: .375rem;
	margin: .75rem;
	color: red;
}

.formbutton {
	font-weight: bold !important;
	margin: 0 2rem 0 2rem !important;
	padding: .3rem !important;
}

.gengetquotes {
	font-weight: bold;
	padding: 5px; 
	display: inline-block; 
	background-color: #3CC2F3; 
	color: white;
}
.gengetquotes a { color: white; }

.genimage {
    max-width: 400px;
    height: auto;
	border-style: none;
}

.genmapimage {
    max-width: 600px;
    height: auto;
	border-style: none;
}

.genblocklinkscontainer {
	width: 180px;
	display: inline-block;
}

.genblocklinks {
	font-weight: bold;
	display: inline-block;
	background-color: #83CBC3; 
	padding: 2px;
	margin-bottom: 2px;
	color: white;
}
.genblocklinks a { 
	color: white; 
	text-decoration: none;
}

.genlublock {
	float: left;
	vertical-align: top;
	margin-right: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-width: 0 1px 1px 0;
	border-spacing: 10px;
	border-collapse: collapse;
	border-style: solid;
}	

.groupsbox {
	background-color: #EBF2F7;
	border-radius: .75rem;
	padding: .75rem;
	border: 1px solid #3366CC;
	vertical-align: top; 
	text-align: left;
	display: inline-block;
}

.groupscontainer { 
	display: table-cell;
	width: 50%;
}

.grouptitle {
	font-size: 1.2rem;
	font-weight: bold;
	color: #3366CC;
}

.groupsrowlinks {
	text-align: center;
	display: inline-block;
} 
.groupsrowlinks a { 
	white-space: nowrap; 
	padding: 0 .35rem 0 .35rem; 
}

.gtable { 
	margin: 0 auto;
	border-collapse: collapse;
	border: 1px solid black; 
}
.gtable td { 
	border: 1px solid black; 
	text-align: right;
	padding: 5px;	
}
.gtable td:first-child { text-align: left!important; }

.gtable th { 
	font-weight: bold;
	border: 1px solid black; 
	text-align: center;
	padding: 5px;	
}

.gltable { 
	border-collapse: collapse;
	border: 1px solid black; 
}
.gltable td { 
	border: 1px solid black; 
	padding: 2px;	
}
.gltable th { 
	font-weight: bold;
	border: 1px solid black; 
	text-align: center;
	padding: 2px;	
}

.itindaystable {
	margin: 0 auto; 
	border-style: none; 
	border-collapse: separate; 
	background-color: #E3EDF4;
	padding: .375rem;
}

.itindaystable td { 
	padding: .1rem .3rem .1rem .3rem; 
} 

.itindaystable td:first-child { 
	font-weight: bold; 
	white-space: nowrap;
}

.itindaystable td:nth-child(n+3) {
	text-align: right;
}

.itindaystable th { 
	text-align: left;
	white-space: nowrap;
	padding: .1rem .3rem .1rem .3rem; 
}

.itindaystable th:nth-child(n+3) {
	text-align: right;
}

.linksblock { 
	text-align: center; 
	line-height: 1.3;
}
.linksblock a { 
	white-space: nowrap; 
	margin: 0 .5rem 0 .5rem;
}

.mainbody { 
	margin-top: 5px; 
	padding: 20px 25px 20px 25px; 
	border: 1px solid #7F7F7F; 
	word-wrap: break-word;
	overflow-wrap: break-word;
}

.mobiswitch {
	font-family: Tahoma, Georgia, Verdana, Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif, Times;
	text-align: center;
	position: fixed;
	top: 0;
	background-color: #0A58A2;
	padding: .375rem;
	font-size: 4rem;
	color: white;
	width: 100%;
	cursor: pointer; 
	z-index: 1000;
}

.orange { color: #DC7326; }
.orange a { color: #DC7326; }
.orange a:link    { color: #DC7326; }
.orange a:visited { color: #DC7326; }
.orange a:hover   { color: #DC7326; }
.orange a:active  { color: #DC7326; }

.outlinebox {
	display: inline-block; 
	border: 1px solid black; 
	padding: .375rem;
	margin: .75rem;
}

.pagenav_outer {
	display: inline-block; 
	margin-bottom: 1rem;
}

.pagenav_inner {
	display: inline-block; 
	margin: .75rem 0 .75rem 0;
}

.quotejump {
	font-size: 1rem;
	font-weight: bold;
}
.quotejump a { 
	white-space: nowrap; 
	text-decoration: none; 
}
.quotejump a:link    { color: #3366CC; }
.quotejump a:visited { color: #3366CC; }
.quotejump a:hover   { color: #1D4A70; }
.quotejump a:active  { color: #3366CC; }

.rfleft700 { 
	display: table-cell; 
	white-space: nowrap;
	vertical-align: top; 
	text-align: right;
	padding: .15rem;
}

.rfright700 { 
	display: table-cell; 
	vertical-align: top; 
	text-align: left;
	padding: .15rem;
}

.rfrow700 { display: table-row; }

.rftable700 { display: table; }

.rfleft500 { 
	display: table-cell; 
	white-space: nowrap;
	vertical-align: top; 
	text-align: right;
	padding: .3rem;
}

.rfright500 { 
	display: table-cell; 
	vertical-align: top; 
	text-align: left;
	padding: .3rem;
}

.rfrow500 { display: table-row; }

.rftable500 { display: table; }

.rfleft450 { 
	display: table-cell; 
	white-space: nowrap;
	vertical-align: top; 
	text-align: right;
	padding: .3rem;
}

.rfright450 { 
	display: table-cell; 
	vertical-align: top; 
	text-align: left;
	padding: .3rem;
}

.rfrow450 { display: table-row; }

.rftable450 { display: table; }

.rfleft300 { 
	display: table-cell; 
	white-space: nowrap;
	vertical-align: top; 
	text-align: right;
	padding: .3rem;
}

.rfright300 { 
	display: table-cell; 
	vertical-align: top; 
	text-align: left;
	padding: .3rem;
}

.rfrow300 { display: table-row; }

.rftable300 { display: table; }

.search_box {
	display: inline-block;
	background-color: #E3EDF4; 
	text-align: center; 
	border: 1px solid black; 
	padding: .375rem; 
	margin: .375rem; 
}

.shiplink { 
	font-weight: bold; 
	line-height: 1.3;
}
.shiplink a { 
	white-space: nowrap; 
	text-decoration: none; 
}
.shiplink a:link    { color: #3366CC; }
.shiplink a:visited { color: #3366CC; }
.shiplink a:hover   { color: #1D4A70; }
.shiplink a:active  { color: #3366CC; }

.shiplist { font-size: 1rem; }
.shiplist a { text-decoration: none; }
.shiplist a:link    { color: #1D4A70; }
.shiplist a:visited { color: #1D4A70; }
.shiplist a:hover   { color: #3366CC; }
.shiplist a:active  { color: #1D4A70; }

.specnav {
	font-weight: bold;
	background-color: #E3EDF4;
	display: inline-block;
}
.specnav a { text-decoration: none; }
.specnav a:link    { color: #3366CC; }
.specnav a:visited { color: #3366CC; }
.specnav a:hover   { color: #1D4A70; }
.specnav a:active  { color: #3366CC; }

.tc {
	display: table-cell;
	vertical-align: top;
	line-height: 1.3;
	padding-bottom: .75rem;
}

.tclg {
	display: table-cell;
	text-align: right; 
	padding-right: .75rem; 
	white-space: nowrap;
	vertical-align: top;
	padding-bottom: .75rem;
}

.tr { display: table-row; }

.vacbox {
	background-color: #82ADCF;
	font-size: 1.2rem;
	font-style: normal; 
	font-weight: bold; 
	color: white; 
	border: 1px solid black;
	display: inline-block;
	padding: .375rem;
	vertical-align: top; 
	margin-bottom: .75rem;
}
.vacbox	a { text-decoration: underline; }
.vacbox	a:link    { color: white; }
.vacbox	a:visited { color: white; }
.vacbox	a:active  { color: white; }
.vacbox	a:hover   { color: white; }

.yt-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.yt-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* specials styles */

.specialsblock {
	display: inline-block;
	max-width: 85%;
	background-color: #E3EDF4;
	font-weight: bold;
	line-height: 1.4;
	padding: .375rem;
}
.specialsblock a { 
	white-space: nowrap; 
	text-decoration: none; 
	padding: 0 .5rem 0 .5rem;
}
.specialsblock a:link    { color: #3366CC; }
.specialsblock a:visited { color: #3366CC; }
.specialsblock a:hover   { color: #1D4A70; }
.specialsblock a:active  { color: #3366CC; }

.speciallink { font-weight: bold; }
.speciallink a { 
	color: red; 
	text-decoration: none; 
}

.sspecpricetc {
	display: table-cell;
	text-align: right;
	vertical-align: middle;
	font-size: 20px;
	color: red;
}
.sspecpricetc a { 
	text-decoration: none; 
	color: red; 
}

.sspectexttc {
	display: table-cell;
	text-align: center;
	vertical-align: top;
	font-size: 1rem;
	color: #0A58A2;
	padding-left: 1rem;
}
.sspectexttc a { color: #0A58A2; }

.sspecppricetc, .sspectexttc { 
	font-family: Tahoma, Georgia, Verdana, Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif, Times;
}

/* web only styles */

.headernumberbox {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	height: 35px; 
	width: 35px;
	font-size: 27px;
	color: white;
}

.headernumbertext {
	display: inline-block; 
	vertical-align: middle; 
	text-align: left;
	margin: 0 12px 0 12px; 
}

.lowerbox {
	margin-top: .375rem; 
	padding-top: .75rem;
	background-color: #E3EDF4; 
	border: 1px solid #7F7F7F; 
	text-align: center;
}

.navbar {
	margin-top: 5px;
	line-height: 22px;
	font-size: 15px;
	font-weight: bold;
	color: #0A58A2; 
	text-align: center;
	white-space: nowrap;
	border-bottom: 1px solid #95D5EF;
	border-top: 1px solid #95D5EF;
}

.navbar a { padding: 0px 8px 0px 8px; }
.navbar a:link    { color: #0A58A2; }
.navbar a:visited { color: #0A58A2; }
.navbar a:hover   { color: #3366CC; }
.navbar a:active  { color: #0A58A2; }

.navsmall a { padding: 0px 4px 0px 4px; }

.topheader { 
	font-weight: bold; 
	font-size: 13px; 
}

.topheader, .navbar { font-family: Tahoma, Georgia, Verdana, Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif, Times; }
